footer {
    padding: 50px 0 70px;
    background-color: #ac3328;
    color: white;
}

footer h3 {
    font-size: 25px;
    font-weight: bold;
    margin: 40px 0;
}

.hr-vertical{ 
  
    border:         none;
    border-left:    1px solid hsla(255, 255, 255,100);
    height:         70px;
    width:          1px;     
    background-color: white;  
}